diff --git a/lang/cat.l b/lang/cat.l
index f21af16ed..c25e59874 100644
--- a/lang/cat.l
+++ b/lang/cat.l
@@ -2065,7 +2065,7 @@ BOT_DOES_NOT_EXIST
 	El bot %s no existeix.
 BOT_NOT_ASSIGNED
 	Has d'assignar un bot al canal abans de poder utilitzar aquesta comanda.
-	Escriu %R%S HELP ASSIGN per a més informació.
+	Escriu %R%S HELP ASSIGN per a més informació.
 BOT_NOT_ON_CHANNEL
 	El bot no esta al canal %s.
 	
diff --git a/lang/de.l b/lang/de.l
index 50c8f1a0d..28c681ef2 100644
--- a/lang/de.l
+++ b/lang/de.l
@@ -2043,7 +2043,7 @@ BOT_DOES_NOT_EXIST
 	Bot %s gibt es nicht.
 BOT_NOT_ASSIGNED
 	Ein Bot muss dem Channel zugewiesen werden, bevor dieser Befehl funktioniert.
-	Tippe %R%S HELP ASSIGN für weitere Informationen.
+	Tippe %R%S HELP ASSIGN für weitere Informationen.
 BOT_NOT_ON_CHANNEL
 	Der Bot ist nicht im Channel %s.
 	
diff --git a/lang/es.l b/lang/es.l
index 988958406..c4c06602e 100644
--- a/lang/es.l
+++ b/lang/es.l
@@ -2038,7 +2038,7 @@ BOT_DOES_NOT_EXIST
 	El bot %s no existe.
 BOT_NOT_ASSIGNED
 	Debes asignar un bot al canal antes de poder usar este comando.
-	Tipea %R%S HELP ASSIGN para mayor informacion.
+	Tipea %R%S HELP ASSIGN para mayor informacion.
 BOT_NOT_ON_CHANNEL
 	El bot no esta en el canal %s.
 	
diff --git a/lang/fr.l b/lang/fr.l
index 66eda8553..125262805 100644
--- a/lang/fr.l
+++ b/lang/fr.l
@@ -2077,7 +2077,7 @@ BOT_DOES_NOT_EXIST
 BOT_NOT_ASSIGNED
 	Vous devez attribuer un bot au canal avant d'utiliser 
 	cette commande.
-	Tapez %R%S HELP ASSIGN pour plus d'informations.
+	Tapez %R%S HELP ASSIGN pour plus d'informations.
 BOT_NOT_ON_CHANNEL
 	Le bot n'est pas sur le canal %s.
 	
diff --git a/lang/gr.l b/lang/gr.l
index e98f19404..45fd92ff8 100644
--- a/lang/gr.l
+++ b/lang/gr.l
@@ -2067,7 +2067,7 @@ BOT_DOES_NOT_EXIST
 	Ôï Bot %s äåí õðÜñ÷åé.
 BOT_NOT_ASSIGNED
 	ÐñÝðåé íá êÜíåéò assign óôï bot ãéá íá ìðåß óôï êáíÜëé.
-	ÃñÜøå %R%S HELP ASSIGN ãéá ðåñéóóüôåñåò ðëçñïöïñßåò.
+	ÃñÜøå %R%S HELP ASSIGN ãéá ðåñéóóüôåñåò ðëçñïöïñßåò.
 BOT_NOT_ON_CHANNEL
 	Ôï Bot äåí åßíáé óôï êáíÜëé %s.
 	
diff --git a/lang/hun.l b/lang/hun.l
index 56e312d0b..f40c7f2e4 100644
--- a/lang/hun.l
+++ b/lang/hun.l
@@ -2045,7 +2045,7 @@ BOT_DOES_NOT_EXIST
 	%s nevû bot nem létezik.
 BOT_NOT_ASSIGNED
 	Társítanod kellene egy botot a csatornára mielõtt használod
-	ezt a parancsot, írd be %R%S HELP ASSIGN bõvebb infókért.
+	ezt a parancsot, írd be %R%S HELP ASSIGN bõvebb infókért.
 BOT_NOT_ON_CHANNEL
 	A Bot nincs a %s csatornán.
 
diff --git a/lang/it.l b/lang/it.l
index adae95de7..05810e2e4 100644
--- a/lang/it.l
+++ b/lang/it.l
@@ -2012,7 +2012,7 @@ BOT_DOES_NOT_EXIST
 	Il bot %s non esiste.
 BOT_NOT_ASSIGNED
 	Devi assegnare un bot al canale prima di usare questo comando.
-	Digita %R%S HELP ASSIGN per maggiori informazioni.
+	Digita %R%S HELP ASSIGN per maggiori informazioni.
 BOT_NOT_ON_CHANNEL
 	Il bot non è sul canale %s.
 
diff --git a/lang/nl.l b/lang/nl.l
index 2a95bd5ae..7368adcaf 100644
--- a/lang/nl.l
+++ b/lang/nl.l
@@ -2058,7 +2058,7 @@ BOT_DOES_NOT_EXIST
 	Bot %s bestaat niet.
 BOT_NOT_ASSIGNED
 	Je moet een bot aan een kanaal toewijzen voordat je dit commando gebruikt.
-	Type %R%S HELP ASSIGN voor meer informatie.
+	Type %R%S HELP ASSIGN voor meer informatie.
 BOT_NOT_ON_CHANNEL
 	Bot is niet in kanaal %s.
 	
diff --git a/lang/pl.l b/lang/pl.l
index ce0bba25b..d62eeac1a 100644
--- a/lang/pl.l
+++ b/lang/pl.l
@@ -2194,7 +2194,7 @@ BOT_DOES_NOT_EXIST
 	Bot %s nie istnieje.
 BOT_NOT_ASSIGNED
 	Musisz przydzieliæ najpierw bota na kana³.
-	Napisz %R%S HELP ASSIGN, 
+	Napisz %R%S HELP ASSIGN, 
 	aby uzyskaæ wiêcej informacji.
 BOT_NOT_ON_CHANNEL
 	Nie ma bota na kanale %s.
diff --git a/lang/pt.l b/lang/pt.l
index c02c46865..a4b1d7a99 100644
--- a/lang/pt.l
+++ b/lang/pt.l
@@ -2021,7 +2021,7 @@ BOT_DOES_NOT_EXIST
 	Bot %s não existe.
 BOT_NOT_ASSIGNED
 	Você precisa primeiro associar um bot ao canal antes de usar este comando.
-	Digite %R%S HELP ASSIGN para maiores informações.
+	Digite %R%S HELP ASSIGN para maiores informações.
 BOT_NOT_ON_CHANNEL
 	Bot não está no canal %s.
 	
diff --git a/lang/ru.l b/lang/ru.l
index 85e779323..41a3e40e7 100644
--- a/lang/ru.l
+++ b/lang/ru.l
@@ -1999,7 +1999,7 @@ BOT_DOES_NOT_EXIST
 	Áîò %s íå ñóùåñòâóåò.
 BOT_NOT_ASSIGNED
 	Âû äîëæíû íàçíà÷èòü áîòà íà êàíàë ïåðåä òåì, êàê èñïîëüçîâàòü ýòó êîìàíäó.
-	Íàïèøèòå %R%S HELP ASSIGN äëÿ ïîëó÷åíèÿ áîëåå ïîäðîáíîé èíôîðìàöèè.
+	Íàïèøèòå %R%S HELP ASSIGN äëÿ ïîëó÷åíèÿ áîëåå ïîäðîáíîé èíôîðìàöèè.
 BOT_NOT_ON_CHANNEL
 	Áîòà íåò íà êàíàëå %s.
 	
@@ -6507,4 +6507,4 @@ OPER_UMODE_UNSUPPORTED
 	Èçâèíèòå, íî êîìàíäà UMODE íåäîñòóïíà â ýòîé ñåòè.
 
 OPER_SUPER_ADMIN_NOT_ENABLED
-	Óñòàíîâêà SuperAdmin íå âêëþ÷åíà â services.conf
\ No newline at end of file
+	Óñòàíîâêà SuperAdmin íå âêëþ÷åíà â services.conf
diff --git a/lang/tr.l b/lang/tr.l
index 1f0148528..7790c7407 100644
--- a/lang/tr.l
+++ b/lang/tr.l
@@ -2062,7 +2062,7 @@ BOT_DOES_NOT_EXIST
 	Bot %s mevcut deðil.
 BOT_NOT_ASSIGNED
 	Bu komutu kullanmadan önce kanala bir bot sokmalýsýnýz.
-	Daha fazla bilgi için %R%S HELP ASSIGN yazýn.
+	Daha fazla bilgi için %R%S HELP ASSIGN yazýn.
 BOT_NOT_ON_CHANNEL
 	Bot %s kanalýnda deðil.
 	
diff --git a/version.log b/version.log
index d1367b63a..b9a4f0c30 100644
--- a/version.log
+++ b/version.log
@@ -9,10 +9,14 @@ VERSION_MAJOR="1"
 VERSION_MINOR="7"
 VERSION_PATCH="21"
 VERSION_EXTRA="-svn"
-VERSION_BUILD="1349"
+VERSION_BUILD="1350"
 
 # $Log$
 #
+# BUILD : 1.7.21 (1350)
+# BUGS  : 828
+# NOTES : Forgot to update the other language files
+#
 # BUILD : 1.7.21 (1349)
 # BUGS  : 828
 # NOTES : BOT_NOT_ASSIGNED language string error
